# Free Static HTML Website Templates - Demo Update Successful
Free Static HTML Email templates created using the [Slides Website Builder](https://designmodo.com/slides/).

Here are a few [website templates](https://designmodo.com/website-templates/) you can use for free.

**Screenshots - Download the Templates to See the Animations**

![Website template](https://raw.githubusercontent.com/designmodo/html-website-templates/master/images/template-screenshot.jpg)

![Website template](https://raw.githubusercontent.com/designmodo/html-website-templates/master/images/template-screenshot2.jpg)

![Website template](https://raw.githubusercontent.com/designmodo/html-website-templates/master/images/template-screenshot3.jpg)

![Website template](https://raw.githubusercontent.com/designmodo/html-website-templates/master/images/template-screenshot4.jpg)


## [Slides: A Static Website Builder](https://designmodo.com/slides/)

By the look of the website, you can tell a lot about business, service or persona. Generally, design speaks more than a thousand words. The choice of colors, fonts or photos will determine whether you are worth someone´s attention. Also, it will either help your copy stand out or destroy it.

What makes one website superior is the right combination of content and design. Being different, unique is always a plus, which is why you need proper tools to make it happen. **Slides is a static website builder that will help you make the difference** and become attractive to the eye of your preferred audience.

**Slides – Developer´s Little Helper**

It is always useful to have help while creating a website from scratch. Working with proper apps can save your time and energy. Actually, it can help you channel your ideas properly and turn them into wanted, final result.

![enter image description here](https://cdn-images-1.medium.com/max/1600/1*-4hGnCc58E-7E8YCEILNrQ.gif)

As a developer-friendly app Slides is offering a piece of mind and less stress while creating your perfect website. **What makes it developer friendly?** First of all, you don´t have to build a website from scratch because all the important stuff you need are built-in for you. Built with HTML, CSS, and JS Slides include code that’s easy to understand and easy to change, no other frameworks are needed.

**Create Websites With Fully Integrated Info**

Tutorial - https://www.youtube.com/watch?v=IfKkAo0dSNk

We are sick of having notifications, messages, and information everywhere which is why Slides app takes care that all the info you need is well integrated. That means you can chat, discuss, show, collect emails and polls, provide directions and more. This awesome collection of integrations will expand your selling capabilities.

**Play With Powerful Built-In Modules**

The clean design is not the only amazing thing that comes with [Slides](https://designmodo.com/slides/). This app has a lot of powerful and practical built-in modules that are easy to set up and customize:

 - **Typography** - Perfect set of the typographic elements for blogs    and articles.
 - **Sound** - Enhance the experience with background music.
 - **Popups** - Add video and other content with a new layer.
 - **User interface** - Pre-built buttons, inputs, and dropdowns for form elements.
 -  Drag & drop builder
 -  Responsive, retina-ready, animated
 -  Ready-made templates
 -  Clean Code
 -  Well Documented
 -  SCSS Support
 -  Material Icons
 -  SEO Friendly
 -  Multi-page Website
 -  Popular services integrations

This app is perfect for those who are willing to design outstanding websites as it offers numerous possibilities for creation.

**License**

If you find the tool useful, please share it with your friends or mention us on your website. Use the templates for personal or commercial projects, but don't sell them!

**Changelog**

**1.0**

- Four free templates released.

**Credits**

Developed by [Designmodo](https://designmodo.com).
